.site-header .langs {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-right: 34px;
    cursor: pointer;
}

.site-header .langs .link {
    display: inline-block;
    text-decoration: none;
    line-height: 24px;
    padding-left: 34px;
    background: url(../img/lang.svg) no-repeat left;
    font-size: 16px;
}

.site-header .langs ul {
    position: absolute;
    top: 100%;
    right: 0;
    background: #fff;
    z-index: 3;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    padding: 15px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 130px;
    margin-top: 10px;
    box-shadow: rgba(1, 1, 1, 0.1) 0 0 10px;
    display: none;
}

.site-header .langs ul li {
    display: block;
    margin: 10px 0;
}
